<?php
/**
 * Created by PhpStorm.
 * User: tandunzhao
 * Date: 2017/12/4
 * Time: 上午11:49
 */

namespace App\Modules\Book\Services;


use App\Modules\Book\Models\BookSubscribleChapter;

class BookSubscribleChapterService
{
    /**
     * 设置强关章节序号
     */
    public static function setSubcribleChapter($data)
    {
        return BookSubscribleChapter::setSubcribleChapter($data);
    }

    /**
     * 查询渠道设置的书籍的强关章节序号
     * $book_id：书本id
     * $channelId:渠道id
     */
    public static function getSubcribleChapter($book_id, $channelId)
    {
        return BookSubscribleChapter::getSubcribleChapter($book_id, $channelId);
    }
}